IamFX Posts

04Apr

MegaDroid on Forex Hoster and IamFX VPS errors 2 & 256

Old Posts

I have found from forums that some people are having problems with 1.35 version on VPS.

I asked support and they told me that this problem is solved by special dll file, used instead of standard one. If you create a support ticket here: http://forex-megadroid.com/support/ they will help you and send needed dll that fixes the problem.

Good luck with new version! If you have problems with installation/update, please leave your comments and I will try to help you!

2 comments | read more »